Prometheus 5.03 !

Ver o tópico anterior Ver o tópico seguinte Ir em baixo

Prometheus 5.03 !

Mensagem por Leonardo Cespedes Catto em 9/10/2010, 14:48

Galera, aqui eu novamente, espero que não seja um incômodo.
Tenho uma pequena dúvida :

Possuo um psp 3001 5.03 GEN-B (FULL), o prometheus é compativel com tal cfw? ou apenas com o 5.03 GEN-C(FULL)?

Obrigado galera.
avatar
Leonardo Cespedes Catto
New User
New User

Número de Mensagens : 19

Localização : São Paulo
Inscrição : 03/10/2010

Voltar ao Topo Ir em baixo

Re: Prometheus 5.03 !

Mensagem por Dynamo em 9/10/2010, 15:47

Desinstale o Gen-B e instale o prometheus...simples assim!
Eu usava o Gen-C e agora to de prometheus e estou muito feliz!
avatar
Dynamo
Noob
Noob

Número de Mensagens : 585

Idade : 36
Localização : Natal/RN
Humor : WTF!!!
Inscrição : 17/11/2009

Voltar ao Topo Ir em baixo

Ver o tópico anterior Ver o tópico seguinte Voltar ao Topo


 
Permissão deste fórum:
Você não pode responder aos tópicos neste fórum